## lintian-ssg 1.0.0

=== debian/changelog ===
lintian-ssg (1.0.0) unstable; urgency=medium

  [ Nicolas Peugnet ]
  * Initial release (Closes: #1081737)

 -- Otto Kekäläinen <otto@debian.org>  Fri, 27 Sep 2024 22:34:09 -0700
