=== debian/control ===
Source: lintian-ssg
Section: web
Priority: optional
Maintainer: Debian Lintian Maintainers <lintian-maint@debian.org>
Uploaders: Otto Kekäläinen <otto@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-yuin-goldmark-dev,
               help2man <!nodoc>
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lintian/lintian-ssg
Vcs-Git: https://salsa.debian.org/lintian/lintian-ssg.git
Homepage: https://salsa.debian.org/lintian/lintian-ssg
XS-Go-Import-Path: salsa.debian.org/lintian/lintian-ssg

Package: lintian-ssg
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lintian
Static-Built-Using: ${misc:Static-Built-Using}
Description: Static Site Generator for Lintian tags' explanations
 A very simple static site generator that builds a Web version of
 Lintian tags' explanations,  based on the output of "lintian-
 explain-tags --format=json".
 .
 It is used to generate the pages of https://lintian.debian.org.
