## lintian-ssg 1.0.1

=== debian/changelog ===
lintian-ssg (1.0.1) unstable; urgency=medium

  * Allow building with gccgo >= 12
  * Add test for long page name or bug number in goldmark_ext

 -- Nicolas Peugnet <nicolas@club1.fr>  Mon, 07 Oct 2024 15:48:10 +0200
