## lintian-ssg 1.0.2

=== debian/changelog ===
lintian-ssg (1.0.2) unstable; urgency=medium

  [ Nicolas Peugnet ]
  * Fix rendering of HTML entities outside of code blocks
  * Avoid using time.Now() and call it only once (at the start)

 -- Otto Kekäläinen <otto@debian.org>  Wed, 23 Oct 2024 17:02:59 +0100
