=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Debian Lintian Maintainers <lintian-maint@debian.org>
-Uploaders: Otto Kekäläinen <otto@debian.org>
+Uploaders: Otto Kekäläinen <otto@debian.org>,
+           Nicolas Peugnet <nicolas@club1.fr>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
