## lintian-ssg 1.0.3

=== debian/changelog ===
lintian-ssg (1.0.3) unstable; urgency=medium

  [ Nicolas Peugnet ]
  * Update documentation files
  * Fix back manpage links that contains HTML entities
  * Add a test for emphasis in code
  * Add support for non numeric-only sections in manpage links
  * Cleaner log message for panics in renderTag
  * Add --lintian-version option
  * Downgrade lintian from Recommends to Suggests dependency
  * Simplify renderTag() by calling WorkGroup.Done() in the goroutine wrapper
  * Support SOURCE_DATE_EPOCH environment variable
  * Limit the number of renderTag workers
  * Generate a taglist.js script instead of taglist.json
  * Bundle debian.css stylesheet in the generated website
  * Change the license of my code from GPL-3+ to GPL-2+

 -- Otto Kekäläinen <otto@debian.org>  Wed, 13 Nov 2024 22:12:52 -0800
