=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: lintian
+Suggests: lintian
 Static-Built-Using: ${misc:Static-Built-Using}
 Description: Static Site Generator for Lintian tags' explanations
  A very simple static site generator that builds a Web version of
