## lintian-ssg 1.0.4

=== debian/changelog ===
lintian-ssg (1.0.4) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Show the page with all the affected packages shown by default when
    redirecting people to the 'affected packages' list

  [ Nicolas Peugnet ]
  * Generate a basic robots.txt if --base-url is used
  * Disable some irrelevant Salsa CI jobs
  * Fix LICENSE file formatting
  * Fix assertNotExists not checking the correct file
  * Compress sitemap.txt with gzip
  * Uniformize descriptions in README and debian/control
  * Output sitemap in XML format

 -- Nicolas Peugnet <nicolas@club1.fr>  Fri, 03 Jan 2025 21:52:26 +0100
