=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Static-Built-Using: ${misc:Static-Built-Using}
 Description: Static Site Generator for Lintian tags' explanations
  A very simple static site generator that builds a Web version of
- Lintian tags' explanations,  based on the output of "lintian-
- explain-tags --format=json".
+ Lintian tags' explanations,  based on the output of
+ "lintian-explain-tags --format=json".
  .
  It is used to generate the pages of https://lintian.debian.org.
