## lintian-ssg 1.0.4build1

=== debian/changelog ===
lintian-ssg (1.0.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Feb 2026 23:28:10 +0100
